@media (max-width: 767px) {
	#footer .footer-bottom {
		padding-top: 10px;
    	padding-bottom: 10px;
	}

	#footer .copyright,
	#footer .credits {
		text-align: center;
		float: none;
		font-size: 12px;
	}

	#footer .credits {
		padding-top: 4px;
	}

	.commonContent {
		padding: 0 15px;
	}

	.construtionBoxInner {
		padding: 20px;
	}
	.gallerySlider {
		--bs-gutter-x: 0;
		margin: 0;
	}

	section {
    	padding: 60px 0;
	}

	.sidebar-contact {
		width: 300px;
		right: -300px;
		transform: none;
	}
	.section-title h5 {
		font-size: 1rem;
	}

	.accordionWrapper {
		padding: 0;
	}
	.qr-code {
		width: 100px;
		margin: 0 auto 10px;
		display: block;
	}
	#footer {
		margin-bottom: 0px;
	}

	.navbar a, .navbar a:focus {
		line-height: 1.2;
	}
	#header .logo img {
        width: 140px;
    }
    
    .jpLogo {
        width: 100px;
    }
}
